PLASMAPKG2(1)

NOMBRE
plasmapkg2 - Instalar, listar, eliminar paquetes de Plasma

SINOPSIS

plasmapkg2 [--hash ruta] [-g, --global] [-t, --type tipo] [-i, --install ruta] [-s, --show nombre] [-u, --upgrade ruta] [-l, --list] [--list-types] [-r, --remove nombre] [-p, --packageroot ruta]

DESCRIPCIÓN

plasmapkg2 es una herramienta de la línea de órdenes para instalar, listar y eliminar paquetes de Plasma.

OPCIONES

--hash ruta
    Generar un hash SHA1 para el paquete en la “ruta”.

-g, --global
    Para instalar o eliminar, opera sobre paquetes instalados por todos los usuarios.

-t, --type tipo
    El tipo de paquete, por ejemplo tema, fondo de pantalla, plamoide, motor de datos, lanzador, plantilla de diseño, etc. [plasmoide].

-i, --install ruta
    Instalar el paquete en la «ruta».

-s, --show nombre
    Mostrar información del «nombre» del paquete.

-u, --upgrade ruta
    Actualizar el paquete de la «ruta».

-l, --list
    Listar los paquetes instalados.

--list-types
    Muestra un listado de todos los tipos de paquetes conocidos que se pueden instalar.,

-r, --remove nombre
    Eliminar el paquete llamado «nombre».

-p, --packageroot ruta
    Ruta absoluta a la raíz del paquete. Si no se indica, se buscará en los directorios de datos estándar de esta sesión de Plasma.

VEA TAMBIÉN

Dispone de una documentación de usuario más detallada en help:/plasma-desktop (puede introducir esta URL en Konqueror o ejecutar khelpcenter help:/plasma-desktop).

AUTORES

plasmapkg2 ha sido escrito por Aaron Seigo <aseigo@kde.org>.